Component({
    /**
     * 组件的属性列表
     */
    properties: {
      flag: {
        type: "Boolean",
        value: false
      },
      noRightRules: {
        type: "String",
        value: '1'
      }
    },
  
    /**
     * 组件的初始数据
     */
    data: {
      flag: true,
    },
  
    /**
     * 组件的方法列表
     */
    methods: {
      close: function () {
        this.triggerEvent('ShowAlert', {})
      },
      touchMove: function(){
        return false
      }
    }
  })